* {
    font-family: "Inter", sans-serif;
    font-size: 16px;
}
.active {
    color: #2f36d6 !important;
}
/* dropdown */
.dropdown-item:hover,
.dropdown-item:active {
    background: linear-gradient(90deg, #1488cc 0%, #2f36d6 100%);
    color: #fff;
}

/* select2 */
.select2-container--bootstrap-5
    .select2-dropdown
    .select2-results__options
    .select2-results__option.select2-results__option--selected,
    .select2-container--bootstrap-5
    .select2-dropdown
    .select2-results__options
    .select2-results__option[aria-selected="true"]:not(
        .select2-results__option--highlighted
    ) {
    color: #fff;
    background: linear-gradient(90deg, #1488cc 0%, #2b32b2 100%);
}

/* article body */
.article-body {
    text-align: justify !important;
    line-height: 30px;
}

/* btn-primary */
.btn-primary,
.btn-primary:active,
.btn-primary:visited {
    background: linear-gradient(90deg, #1488cc 0%, #2b32b2 100%);
    border: 0;
}
.btn-primary:hover {
    background: linear-gradient(90deg, #1488cc 0%, #2f36d6 100%);
}

/* btn-light */
.btn-light,
.btn-light:active,
.btn-light:visited {
    background: #fff;
    border: 1px solid #dee2e6;
}

.btn-light:hover {
    background: #f7f9f9;
}

/* bg-skyline */
.bg-skyline {
    background: linear-gradient(90deg, #1488cc 0%, #2b32b2 100%);
}

/* pagination */
.pagination > li > a,
.pagination > li > span {
    color: #000;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background: linear-gradient(90deg, #1488cc 0%, #2b32b2 100%);
    border-color: #fff;
}

/* picture article */
.picture-article {
    overflow: hidden;
}
.picture-article a img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.picture-article a:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

@media (max-width: 576px) {
}
